公告ID: KYLIN-2019-19044
安全等级: 中等
产品: Kylin V3
发布日期: 2019年11月18日
CVE: CVE-2019-19044
CVSS3评分: 6.2
概述:
None 描述:
Two memory leaks in the v3d_submit_cl_ioctl() function in drivers/gpu/drm/v3d/v3d_gem.c in the Linux kernel before 5.3.11 allow attackers to cause a denial of service (memory consumption) by triggering kcalloc() or v3d_job_init() failures, aka CID-29cd13cfd762. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
kernel
kernel
kernel-rt
kernel
kernel-alt
kernel-rt
kernel